### Function

# JavaScriptCore get_micro_version

#### Declaration [src]

    guint
    jsc_get_micro_version (
      void
    )

#### Description [src]

Returns the micro version number of the JavaScriptCore library. (e.g. in JavaScriptCore version 1.8.3 this is 3.)

This function is in the library, so it represents the JavaScriptCore library your code is running against. Contrast with the #JSC_MICRO_VERSION macro, which represents the micro version of the JavaScriptCore headers you have included when compiling your code.

#### Return value

Type: `guint`

The micro version number of the JavaScriptCore library.